uuid: 28b8f28e-6e15-4eaa-be84-848635e8c1dd
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3416
label: 'Top menu for كلية التمريض'
description: 'Top menu For groupكلية التمريض'
locked: false
